#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.4
visibility:           public
id:                   mmark-0.0.7.4-D7g2c6MRbvB360E5vfGhaD
key:                  mmark-0.0.7.4-D7g2c6MRbvB360E5vfGhaD
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  2c108515c38b7eba61f792944c1588c5
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/mmark-0.0.7.4
hs-libraries:         HSmmark-0.0.7.4-D7g2c6MRbvB360E5vfGhaD
depends:
    aeson-1.5.6.0-8jziRWRW6a6EPpU4Gt4Qym base-4.15.1.0
    case-insensitive-1.2.1.0-KMnJLPBJksE4ZuRElxOxnt containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-F00OxiD1dC249OyRKVGlo2
    email-validate-2.3.2.15-2cVTHtx4nYFyJkP73TkeC
    foldl-1.4.12-CAlHNB1FpiT8LQ7y1fyovy
    hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr
    html-entity-map-0.1.0.0-CU7fFQzyEDR1zyZE2sbCqy
    lucid-2.11.0-JyihjTNCj2D38z8YRIbd4T
    megaparsec-9.2.0-HXRR17aTU4R3hPA2ys02el
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    microlens-th-0.4.3.10-CAAiPodk0tn9fh7vbCRi5r
    modern-uri-0.3.4.3-hvxWZDl6rCKUOw7tGDhq5 mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-DGMUnxbVJVGBTOcvbSaH4t
    unordered-containers-0.2.15.0-Ht2efffRCvFCdRwsi5oUgT
    yaml-0.11.7.0-IzcsBO8mg9w2lqTk0Kr7uk

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

